<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="407c0f363b2a70f7fa62dd60e0c1c5fc">
  <dict>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
